get
https://public-api.lbservice.net/certificates//users
Retrieves a paginated list of active users associated with a specific certificate.
Filters
| Parameter | Description |
|---|---|
state | Filter by valid, almostExpired, expired, or notStarted. |
validUntilFrom | Only include certificates expiring on or after this UTC date-time. |
validUntilTo | Only include certificates expiring on or before this UTC date-time. |
Filters are optional and combined with AND. If omitted, all certificate states are included. Expiration filters use inclusive UTC date-time values (ISO 8601, for example 2026-09-01T00:00:00Z) and exclude certificates without an expiration date. The almostExpired state, is based on when the certificate should warn users about expiration. This value is set in the platform on the certificate.
Sorting
| Parameter | Description |
|---|---|
sortType | Sort by name, acquiredAt, or validUntil. Defaults to name. |
sortOrder | Sort in asc or desc order. Defaults to asc. |
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
